.bKWHeX {
	padding: 0px;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	zoom: 1;
	display: flex;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	z-index: 9999;
}
.bKWHeX div {
	box-sizing: border-box !important;
}
.dPuste {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	box-sizing: border-box;
}
.iAgQIU {
	visibility: visible;
	-webkit-box-pack: start;

	flex-direction: row-reverse;
	width: auto;
	height: auto;
	max-height: unset;
	overflow-y: unset;
	border: 1px solid rgba(199, 110, 236, 0);
	border-radius: 0px;
	display: flex;
	position: relative;
	justify-content: center;
	margin-top: 100px;
	box-sizing: border-box;
}
.evQSyW {
	position: relative;
	width: unset;
	right: unset;
	display: block;
	vertical-align: unset;
}
.fjwILU {
	width: 18px;
	height: 18px;
	top: 30px;
	left: auto;
	right: 30px;
	position: relative;
	display: flex;
	margin-top: unset;
	vertical-align: top;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	box-sizing: border-box;
	cursor: pointer;
	transition: background-color 200ms ease 0s;
	border-radius: 90px;
	z-index: 1004;
}
.fjwILU svg {
	fill: rgb(0, 0, 0);
	width: 18px;
	height: 18px;
	transition: fill 200ms ease 0s;
}

.dEfFLl {
	display: none;
	width: 500px;
	height: 500px;
	min-height: auto;
	opacity: 1;
	background-image: url('/upload/modal/gac-callback.webp');
	background-color: white;
	border-radius: 0px;
	box-sizing: border-box;
	z-index: 2;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: 50% 100%;
	background-repeat: no-repeat;
}
.exeDPx {
	display: block;
	flex-direction: unset;
	-webkit-box-pack: unset;
	justify-content: unset;
	-webkit-box-flex: 0;
	flex-grow: 0;
	width: 480px;
	min-height: unset;
	padding: 30px;
	background-color: #fff;
	background-image: url('/upload/modal/backcallback.webp');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 1003;
	box-sizing: border-box;
}

.hlpXZq {
	color: rgb(31, 40, 44);
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px 0px 8px;
	text-align: left;
	position: relative;
	box-shadow: unset;
	height: unset;
	min-height: unset;
	overflow: unset;
	z-index: unset;
	width: unset;
	top: 0px;
	left: 0px;
	box-sizing: border-box;
}
.fwIyqk {
	margin-top: 0px;
	font-size: 24px;
	font-weight: 500;
	line-height: 140%;
	width: 100%;
	display: block;
	white-space: pre-wrap;
	height: auto;
}
.ldFfXM {
	color: rgba(31, 40, 44, 0.8);
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
	text-align: left;
	position: relative;
	box-shadow: unset;
	height: unset;
	min-height: unset;
	overflow: unset;
	z-index: unset;
	width: unset;
	box-sizing: border-box;
}
.ilYizx {
	margin-top: 0px;
	font-size: 13px;
	font-weight: 500;
	line-height: 21px;
	max-width: 100%;
	display: block;
	white-space: pre-wrap;
	height: auto;
}
.bFUiA-d {
	padding-top: 0px;
	padding-bottom: 10px;
	margin-left: 0px;
	width: calc((100% - 0px) - 0px);
	-webkit-box-pack: start;
	justify-content: flex-start;
	display: flex;
	box-sizing: border-box;
	position: relative;
}
.cGhfsL {
	align-items: flex-start;
	padding: 0px;
	height: unset;
	background-color: transparent;
	border-radius: 0px;
	cursor: default;
	user-select: unset;
	position: relative;
	display: flex;
	flex-direction: column;
	-webkit-box-pack: start;
	justify-content: flex-start;
	width: 100%;
}
.cGhfsL .commonStyles__Input-eb66jt-0,
.cGhfsL .commonStyles__Select-eb66jt-3,
.cGhfsL .commonStyles__Textarea-eb66jt-1 {
	border: none;
	border-bottom: 1px solid rgb(143, 148, 150);
	background-color: rgb(255, 255, 255);
	font-size: 15px;
	font-weight: 400;
	line-height: 46px;
	padding: 0px;
	color: rgb(31, 40, 44);
	height: 46px;
	display: block;
	outline: none;
	box-sizing: border-box;
	width: 100%;
	min-width: 100%;
}
form {
	position: relative;
	width: 100%;
}
.hZalvn {
	padding-top: 0px;
	padding-bottom: 10px;
	margin-left: 0px;
	width: calc((100% - 0px) - 0px);
	-webkit-box-pack: start;
	justify-content: flex-start;
	display: flex;
	box-sizing: border-box;
	position: relative;
}

.ZTUFA {
	padding-top: 0px;
	margin-left: 0px;
	padding-bottom: 16px;
	margin-right: 0px;
	font-size: 11px;
	line-height: 8px;
	-webkit-box-pack: start;
	justify-content: flex-start;
	max-width: 300px;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	position: relative;
}
.gSByQT {
	-webkit-box-pack: start;
	justify-content: flex-start;
	width: auto;
	display: flex;
	align-items: center;
	position: relative;
}
.ldSGfB {
	top: -1px;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	position: relative;
	cursor: pointer;
}
.eZAKWI {
	border: 1px solid rgba(74, 74, 74, 0.76);
	border-radius: 2px;
	width: 20px;
	height: 20px;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
}
.eZAKWI svg {
	min-width: 20px;
	min-height: 20px;
}
.eZAKWI svg path {
	fill: rgba(74, 74, 74, 0.76);
}
.cPhCwv {
	line-height: normal;
	width: auto;
	margin-left: 6px;
	margin-top: 0px;
	text-align: left;
}
.hoRKcw {
	color: rgb(0, 0, 0);
	text-size-adjust: 100%;
	letter-spacing: 1px;
	font-size: 14px;
}
.cHLQtS {
	color: rgba(74, 74, 74, 0.76);
	text-size-adjust: 100%;
	text-decoration: none;
	font-size: 14px;
}
.jPuoWS {
	display: flex;
	flex-direction: column;
	-webkit-box-align: center;
	align-items: center;
	width: calc(((100% - 0px) - 60px) - 0px);
	margin-right: 60px;
	margin-left: 0px;
	width: 100%;
}
.Calltouch-widget-unitSelection {
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
}

.hPXATd {
	align-items: flex-start;
	padding: 0px;
	height: unset;
	background-color: transparent;
	border-radius: 0px;
	cursor: default;
	user-select: none;
	position: relative;
	display: flex;
	flex-direction: column;
	-webkit-box-pack: start;
	justify-content: flex-start;
	width: 100%;
}
.hPXATd .commonStyles__Input-eb66jt-0,
.hPXATd .commonStyles__Select-eb66jt-3,
.hPXATd .commonStyles__Textarea-eb66jt-1 {
	border: none;
	border-bottom: 1px solid rgb(143, 148, 150);
	background-color: rgb(255, 255, 255);
	font-size: 15px;
	font-weight: 500;
	line-height: 46px;
	padding: 0px;
	color: rgba(31, 40, 44, 0.8);
	height: 46px;
	margin: 4px 0px 0px;
	display: block;
	outline: none;
	box-sizing: border-box;
	width: 100%;
	min-width: 100%;
	cursor: pointer;
}
.hPXATd svg {
	transform: rotate(0deg);
	bottom: 15px;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 0;
	transition: all 0.2s ease 0s;
}
.hPXATd svg path {
	fill: rgb(143, 148, 150);
}
.cmAlLA {
	align-items: flex-start;
	padding: 0px;
	height: unset;
	background-color: transparent;
	border-radius: 0px;
	cursor: default;
	user-select: none;
	position: relative;
	display: flex;
	flex-direction: column;
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.commonStyles__Field-eb66jt-6.cGhfsL.phone {
	position: relative;
}
.commonStyles__Field-eb66jt-6.cGhfsL.phone::before {
	content: '';
	position: absolute;
	top: 17px;
	left: 0;
	width: 32px;
	height: 16px;
	background: url('/images/icons/flag-kz.svg') center center / cover no-repeat;
}
.commonStyles__Field-eb66jt-6.cGhfsL.model {
	position: relative;
}
.commonStyles__Field-eb66jt-6.cGhfsL.model select {
	appearance: none;
	-webkit-appearance: none;
}
.commonStyles__Field-eb66jt-6.cGhfsL.model svg {
	transform: rotate(0deg);
	bottom: 15px;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 0;
	transition: all 0.2s ease 0s;
}
.commonStyles__Field-eb66jt-6.cGhfsL.phone input {
	padding: 0 0 0 45px;
}

.cmAlLA .commonStyles__Input-eb66jt-0,
.cmAlLA .commonStyles__Select-eb66jt-3,
.cmAlLA .commonStyles__Textarea-eb66jt-1 {
	border: none;
	border-bottom: 1px solid rgb(143, 148, 150);
	background-color: rgb(255, 255, 255);
	font-size: 15px;
	font-weight: 500;
	line-height: 46px;
	padding: 0px;
	color: rgba(31, 40, 44, 0.8);
	height: 46px;
	margin: 4px 0px 0px;
	display: block;
	outline: none;
	width: 100%;
	min-width: 100%;
	box-sizing: border-box;
}
.cmAlLA svg {
	transform: rotate(180deg);
	bottom: 15px;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 11px;
	transition: all 0.2s ease 0s;
}
.SPbEj {
	height: 68px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	-webkit-box-pack: start;
	justify-content: flex-start;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	width: calc((100% - 0px));
}
.dAiWwm {
	height: 52px;
	width: 100%;
	background-color: #00647b;
	border-radius: 5px;
	opacity: 1;
	cursor: pointer;
	font-size: 14px;
	font-weight: 500;
	-webkit-box-pack: center;
	justify-content: center;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	position: relative;
	outline: none;
}
.mjkcO {
	color: rgb(255, 255, 255);
	user-select: none;
}
.hwPtEc {
	padding-top: 0px;
	padding-bottom: 20px;
	margin-left: 0px;
	width: calc((100% - 0px) - 0px);
	-webkit-box-pack: start;
	justify-content: flex-start;
	display: flex;
	box-sizing: border-box;
	position: relative;
}
.gkAxBZ {
	border-radius: 0px;
	top: calc(100%);
	bottom: auto;
	width: 100%;
	margin-top: 2px;
	box-sizing: border-box;
	position: absolute;
	background: rgb(255, 255, 255);
	z-index: 3;
	border: 1px solid rgb(212, 212, 212);
	max-height: 192px;
	overflow-y: auto;
	box-shadow: rgba(31, 40, 44, 0.25) 0px 0px 1px 0px,
		rgba(31, 40, 44, 0.15) 0px 3px 5px 0px;
	height: auto;
}

.fzeKGI {
	color: rgb(143, 148, 150);
	padding: 0px 7px;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 24px;
	cursor: pointer;
	background: transparent;
	transition: all 200ms ease 0s;
	user-select: none;
	min-height: 32px;
}

#checkbox-icon.checked svg {
	display: block;
}

#checkbox-icon svg {
	display: none;
}

#call-btn[disabled] {
	opacity: 0.5;
	cursor: not-allowed;
}

#hidden-element {
	display: none;
}
@media only screen and (max-width: 768px) {
	.iAgQIU {
		justify-content: center;
		border: 0;
	}
	.exeDPx {
		max-width: 330px;
		margin: 0 auto;
	}
	.dEfFLl {
		width: 330px;
		background-position: left;
	}
	.fwIyqk {
		width: 60%;
	}
}

@media only screen and (max-width: 600px) {
	.p20 {
		padding-left: 20px;
		padding-right: 20px;
	}
	.dEfFLl {
		display: none;
	}
	.fjwILU svg {
		fill: rgb(1, 1, 1);
	}
}
@media only screen and (max-width: 430px) {
	.fjwILU {
		right: 25px;
	}
}
@media only screen and (max-width: 375px) {
	.fjwILU {
		right: 10vw;
	}
}
.modal-close-animation {
	transition: transform 0.3s ease-out;
	transform: translateY(-100%);
}
p span {
	background-color: yellow;
}
.my-modal-OZ {
	width: 100%;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	background-color: rgba(0, 0, 0, 0.5);
}
.modal-content-OZ {
	width: 100%;
	max-width: 400px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: white;
	text-align: center;
	padding: 40px 20px;
}
.modal-oz__title {
	margin-top: 24px;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	color: black;
}
.modal-oz__descr {
	margin-top: 24px;
	font-weight: 450;
	font-size: 16px;
	line-height: 150%;
	color: black;
	max-width: 340px;
}
.btn_modalOZ {
	position: relative;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	font: 14px;
	text-decoration: none;
	padding: 17px 32px;
	-webkit-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
	width: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media (min-width: 768px) {
	.closeModalBtn {
		top: 0;
		right: 0;
		align-self: end;
	}
}
@media (max-width: 767.98px) {
	.modal-content-OZ {
		max-width: 100%;
		top: 50%;
		height: 100%;
		border-radius: 0;
	}
	.btn_modalOZ {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 200px;
	}
	.exeDPx {
		max-width: 100%;
		margin: 0;
	}
	.iAgQIU {
		margin-top: 0;
	}
	.evQSyW,
	.iAgQIU,
	.exeDPx {
		height: 100%;
	}
	.exeDPx {
		width: 100%;
		border-radius: 0;
	}
	.fjwILU {
		position: absolute;
		right: 25px;
	}
	.ilYizx {
		max-width: 100%;
	}
}
